package CRSDK;

@SuppressWarnings("unused")
public enum CrShutterSpeedSet {
    CrShutterSpeed_Bulb (0x00000000), // Bulb mode
    CrShutterSpeed_Nothing (0xFFFFFFFF); // Nothing to display

    private final CrInt32u value;
    CrShutterSpeedSet(int value) {
        this.value = new CrInt32u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
